model 参数枚举):grok-4-1-fast — Grok 4.1 Fastgrok-4.20-beta — Grok 4.20 Betagrok-4.5 — Grok 4.5grok-4.6 — Grok 4.6Authorization: Bearer ********************{
"model": "grok-4-1-fast",
"messages": [
{
"role": "user",
"content": "你好"
}
],
"stream": true
}curl --location 'https://api.firemux.com/v1/chat/completions' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "grok-4-1-fast",
"messages": [
{
"role": "user",
"content": "你好"
}
],
"stream": true
}'{
"id": "chatcmpl-xxx",
"object": "chat.completion",
"created": 1754524800,
"model": "gpt-5",
"choices": [
{
"index": 0,
"message": {
"role": "assistant",
"content": "你好!有什么可以帮你?",
"reasoning_content": "string",
"tool_calls": []
},
"finish_reason": "stop"
}
],
"usage": {
"prompt_tokens": 12,
"completion_tokens": 30,
"total_tokens": 42
}
}